/*



1. Add your custom Css styles below

2. Place the this code in your template:



 <link href="css/custom.css" rel="stylesheet">



*/

@import url('https://fonts.googleapis.com/css2?family=Cantarell:ital,wght@0,400;0,700;1,400;1,700&display=swap');
.btn:not(.close):not(.mfp-close):hover{
  background-color: #fff;
border-color: #fff;
color: #484848;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
	font-weight: 400!important;
}
p{color:#484848}
.box-necrologio{
  background-color: #f9f9f9;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.08);
  padding:20px 15px 15px;
  text-align: center;
  border-radius: 8px;
  margin-bottom:40px;
}
.box-necrologio img{
object-fit: cover !important;
height: 280px !important;
width: 100% !important;
}
.box-necrologio a{
  color: #666;
}
.page-error-404 {
    font-size: 404px;
  }
.box-necrologio h4{
  font-size: 1em;
}
nav .main-menu .dropdown-menu a:hover, nav .main-menu .dropdown-menu span.dropdown-menu-title-only:hover {
  background-color: rgba(211, 211, 211, 0) !important;
  color: #333;
  padding: 10px 20px 10px 26px;
}
.form-control {
    border: 2px solid #ccc;
    border-radius: 5px;
}
.cordoglio{
  	font-size: 1.5em;
  line-height: 1.2em !important;
  font-family: 'Cantarell';
  letter-spacing: 0px;
  font-weight: 600;
}
.headshot {
	border: calc(5px + 0.2vw) solid transparent;
	background-origin: border-box;
	background-clip: content-box, border-box;
	background-size: cover;
	box-sizing: border-box;
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5);
}
.headshot-2 {
	border-radius: 50%;
	background-image: transparent;
}
.testimonial.testimonial-single .testimonial-item p {
	font-size: 13px;
	line-height: normal;
	font-style: italic;
}
.testimonial.testimonial-single .testimonial-item {
	padding: 0px 30px;
	background-color: transparent;
	border: 0;
}
h1,
.h1 {
    font-family: 'Cantarell';
    font-size: 2.1em;
    line-height: 1em;
    font-weight: 700;
}
h2, .h2, h2 small {
    line-height: 1.2em!important;
  }
  h4, .h4, h4 small {
      line-height: 1.2em!important;
    }
/*.bg-foglie {
	background: #fff url("../images/bg-foglie.jpg") no-repeat fixed left top;
}*/
.bg-foglie-dx {
	background: #fff url("../images/bg-foglie-4.jpg") no-repeat fixed left top!important;
}
.background-dark {
    background-color: #59463f !important;
}
.inspiro-slider .slide .slide-captions h1 {
    font-size: 50px;
    font-weight: 200;
    line-height: 50px;
    margin-bottom: 20px;
    color: #ffffff;
}
.mappa {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
#footer {
    background-color: #f8f1e9;
  }
  #footer .copyright-content {
    min-height: 80px;
    padding: 20px 0;
    background-color: #d8c8b8;
  }
#header .header-inner, #header #header-wrap {
    background-color: #f8f1e9;
  }
#topbar {
    background-color: #d8c8b8;
}
.topbar-transparent{background-color: transparent!important}
#topbar .top-menu>li>a {

    font-size: 12px;
    font-weight: 400;

}

#mainMenu nav>ul>li>a {
    font-size: 13px;
    font-weight: 400;
}

header#header,
.header-inner {
    height: 83px !important;
}

#topbar.dark {
    border-bottom: 0px solid rgba(231, 231, 231, 1);
}

.header-inner {
    border-bottom: 3px solid #fff;
}

.dark #header .header-inner,
.dark #header #header-wrap,
#header.dark .header-inner,
#header.dark #header-wrap {
    background: rgb(82, 70, 70);
    background: -moz-linear-gradient(90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 40%, rgba(74, 64, 64, 1) 60%, rgba(26, 22, 22, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 40%, rgba(74, 64, 64, 1) 60%, rgba(26, 22, 22, 1) 100%);
    background: linear-gradient(90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 40%, rgba(74, 64, 64, 1) 60%, rgba(26, 22, 22, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#524646", endColorstr="#1a1616", GradientType=1);
}

#topbar.topbar-dark,
#topbar.dark {
    background: rgb(82, 70, 70);
    background: -moz-linear-gradient(-90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 60%, rgba(74, 64, 64, 1) 80%, rgba(26, 22, 22, 1) 100%);
    background: -webkit-linear-gradient(-90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 60%, rgba(74, 64, 64, 1) 80%, rgba(26, 22, 22, 1) 100%);
    background: linear-gradient(-90deg, rgba(82, 70, 70, 1) 0%, rgba(82, 70, 70, 1) 60%, rgba(74, 64, 64, 1) 80%, rgba(26, 22, 22, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#524646", endColorstr="#1a1616", GradientType=1);
}

#videohp {
    min-height: 86vh;
}

#videohp .container-fluid {
    position: absolute;
    bottom: 1%;
}

#videohp i.icon-arrow-down {
    font-size: 25px;
}

#videohp p.lead {
    text-transform: uppercase;
    text-shadow: 1px 2px 2px #000;
    font-weight: 400;
    font-size: 18px;
}
.icon-box p {
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.icon-box.medium > h3, .icon-box.medium > h4, .icon-box.medium > h5 {
	margin: 0 12px 0px 84px;
}
.accordion.accordion-shadow .ac-item {
    /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);*/
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
    background-color: #f5f5f5;
}
.accordion.accordion-shadow .ac-active{
    background-color: #fff;
}
.accordion .ac-item .ac-title {
	font-weight: 600;
	position: relative;
	padding-right: 10px;
	margin: 0;
	font-size: 1.4em;
	cursor: pointer;
	user-select: none;
	text-transform: uppercase;
}
.call-to-action h3 span {
	font-weight: 200;
	display: block;
}
.dark #header .header-inner #logo a>img,
.dark #header .header-inner #logo a [class*="logo-"],
.dark #header #header-wrap #logo a>img,
.dark #header #header-wrap #logo a [class*="logo-"],
#header.dark .header-inner #logo a>img,
#header.dark .header-inner #logo a [class*="logo-"],
#header.dark #header-wrap #logo a>img,
#header.dark #header-wrap #logo a [class*="logo-"] {
    display: block;
}

img.logo-default {
    max-width: 75%;
    height: auto !important;
    margin-top: 4%;
}
.uppercase{
  text-transform:uppercase;
}
#page-content:not(.no-sidebar) {
    padding: 80px 0;
}
.background-grey {
	background-color: #efefef !important;
}
.lista-servizi li {
    line-height: 30px;
    color:#484848;
  }
  .bg-overlay {
	background: rgba(0, 0, 0, 0.9);
}
.ombra-img{
    box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.08);
}
.ombra-necrologi{border: 8px solid floralwhite;}
.ombra-testo{
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
#mainMenu nav > ul li ul a img{
  max-width: 130px;
}
#page-title {
	clear: both;
	padding: 10px 0;
	background-color: #fff;
	position: relative;
  border-bottom: 2px solid #f5f5f5;
}
.portfolio-description a img{
  max-width: 80px;
}
.portfolio-item .portfolio-description{
  text-align: center!important;
    padding: 8% 20px 0;
  }
  .icon-box a {
    color: #524646;
  }
  .icon-box .icon img{
    max-width: 70px;
  }
  #header.header-sticky.sticky-active .header-inner, #header.header-sticky.sticky-active #header-wrap {
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.06);
  }
  .lista-servizi {
	font-size: 20px;
}
.lista-servizi li{
margin-bottom:20px!important;
}
.align-items-center {
    align-items: center !important;
}
  .icone-camere{width: inherit;}
  .via-top{display: inline-flex!important;align-items: baseline;}

@media (max-width: 1024px) {
  .icone-camere{
    max-width: 150px;
  }
  #mainMenu nav > ul li ul a img{
    max-width: 50px;
  }
.mainMenu-open #header #mainMenu {
    width: calc(100% + 1px);
    display: block;
    opacity: 1;
    overflow-y: hidden;
}
#mainMenu:not(.menu-overlay) nav {
	line-height: 40px;
	float: none;
	width: 100%;
  padding-top: 20px;
	padding-bottom: 20px;
  padding-left:15px;
	transition: .7s ease;
  background-color: #f8f1e9;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.06);
}
#videohp {
  min-height: 35vh;
  margin-top: 30px;
}
#topbar.topbar-fullwidth > .container {
  padding: 0 10px!important;
}
.via-top{display: none!important;}
}
